This project is about predicting user behavior on e-commerce websites.

Current relevant information is for us:

1.  The operating system
2.  the browser used
3.  The actions of the user represented as urls
4.  The time the user spends on the url

That means here we have three categorical variables and one numerical variable.


